@media only screen and (min-width: 320px) and (max-width:991px) {
.desktop-item{display: none}
.mobile-item{display: block}

h2{font-size: 26px;line-height: 1.3}
h3{font-size: 18px;line-height: 28px !important}
h4{font-size: 14px;}
p{font-size: 13px;line-height: 1.7}

.menu-toggle {display: block}
.offset-1{margin-left: 0;}

.margin-80-bottom{margin-bottom: 30px}
.order-first-m {
  order: -1 !important;

}
.menu{position: fixed;top:0;left: 0;height: 100%;width: 100%;top:-100%;background: rgba(255,255,255,.95);transition: all .6s cubic-bezier(0.83, 0, 0.17, 1);;padding-top: 40px}
.menu.on{top:64px}
.menu.on a{color: #000}
.menu li{margin: 0 ;width: 100%;margin-bottom: 20px}
.menu li h4{font-size: 32px;line-height: 1}
.logo{width: 110px;position: fixed;top:24px;z-index: 99}
header{padding: 25px 0 10px;;height: 64px}
#navbar.fixed{top:0}
.menu-toggle.on .one,.menu-toggle.on .two,.menu-toggle.on .three{background: #000}
.menu.on a{color: #000 !important}
header.black{background: #FFF !important}
header.home-page .one, header.home-page .two, header.home-page .three{background: #000 }
header.home-page.home  .one,header.home-page.home  .two,header.home-page.home .three{background:  #FFF}
header.home-page.home.black  .one,header.home-page.home.black  .two,header.home-page.home.black .three{background:  #000}

/* home */
.hero-txt{top:160px}
.home-page-inner{padding-top: 60px;margin-top: 0}
.home-news-highlight{position: absolute;padding-left: 130px;bottom:0 ;width: 100vw ;z-index: 2;margin-bottom: 0}
.arrow-scroll-down{top:-20%}
.flexslider-container.home{height: 640px;position: relative}
.home .flexslider{height: 640px}

/* pager */
.page-inner{padding-top: 120px}

/* project */
.project-head{position: relative;margin-bottom: 40px}
.listing-img-wrap,.project-listing li.active .listing-img-wrap{height: 50vw;width: 100%;}
.project-listing li{margin-bottom: 60px}
.project-listing li{opacity: 1 !important}
.project-listing:hover li{opacity: 1}
.project-head p{padding-right: 0 !important}
.project-listing li span{width: 100%;left: 0;display: none}
.project-status{position: relative;top:auto;margin-top: 10px;padding-bottom: 4px}
.project-status{ font-size: 12px}

.pop-img{height: 50vw !important;}
.carousel-wrap{margin-bottom: 40px}
.popup-info{padding-top: 120px;position: relative}
.popup-bg{height: 100vh;position: fixed}
.popup.active{overflow-y: scroll;}
.popup-info .new-list{padding-bottom: 120px}
.back-btn{position: fixed;top:40px;left:15px;z-index: 9}
.owl-nav > div{margin-top: -10px}
.project-slide-dot{position: absolute;bottom: 0;top:auto}
.project-slide-info.dot-active{bottom: 20px}

.project-slide-info,.project-info-wrap,.single-cover{position: relative;height: auto;top:auto}
.project-info-details{overflow: scroll}
.project-info-details .flexslider-container,.project-info-details .flexslider{position: relative;height: 40% !important}
.project-slide-info.dot-active{bottom: auto}
.project-slide-dot{position: relative}
.single-cover,.project-inner-image{height: 40vh}
.project-info-details .owl-nav > div{margin-top: -15px}
.order-first-m{padding: 0}
.project-slide-info{padding-top: 0;padding-bottom: 60px}
.project-slide-info .col-lg-5{padding-top: 40px}
.project-info-details .owl-nav{padding:0 20px;display: inline-block;left: 13px;bottom: 30px}
.project-info-details .owl-nav .owl-next{right: -20px !important}
.project-slide-info .container{padding:  0 15px}
.project-info-details h2{margin-top: 20px}
.owl-dots{display: none}

/* news */
.news-single{margin-bottom: 30px} 
.news-highlight{margin-bottom: 60px}

/* team */
.teams-list li{padding-bottom: 40px;margin-bottom: 20px;border: none}

/* contact */
.map{margin-top: 60px}
.contact-page{background: rgba(36,54,68,1);padding-bottom: 80px;position:relative}
.contact-page .margin-40-bottom,.contact-page h5.margin-20-bottom{margin-bottom: 15px}
.contact-number span{width: 100%;position: relative;left: 0;display: block }

.onlymobile{
  display: block;
}

}
/*@media only screen and (min-width:992px) and (max-width:1023px) {
    .project-slide-info h2{
        text-shadow: 1px 1px 8px #000000;
      }
      .project-slide-info h3{
        text-shadow: 1px 1px 8px #000000;
      }
      .project-slide-info h5{
        text-shadow: 1px 1px 8px #000000;
      }
      
      .project-slide-info h5.back-btn{
        text-shadow: none;
      }


}*/
@media only screen and (min-width: 1024px) and (max-width:1201px) {
}
@media only screen and (min-width: 1281px) and (max-width:6000px) {


}
